Difference between revisions of "Talk:Ubuntu Jaunty Installation Guide"

From cchtml.com
Jump to: navigation, search
(Resolving Bad images, stripery textures with Ati mobility Radeon X700 in Ubuntu 9.04)
 
(ATI 10.1 - package build fails: new section)
 
(4 intermediate revisions by 4 users not shown)
Line 1: Line 1:
 +
{{Talkpages}}
 +
 +
In section 5.5.4 Install Debs - it says
 +
 +
''Install the debs, depending on if you're on a 32-bit or 64-bit system:''
 +
 +
However the instructions which follow for each case are identical.
 +
Are they supposed to be different?
 +
 +
----
 +
 
After installing Ubuntu 9.04 on my laptop I noticed that some images, textareas and textures were displayed in a stripery way.
 
After installing Ubuntu 9.04 on my laptop I noticed that some images, textareas and textures were displayed in a stripery way.
 
And always ther were a few bleu dots around my mousepointer.
 
And always ther were a few bleu dots around my mousepointer.
Line 50: Line 61:
  
 
After this change finaly my Ubuntu 9.04 performed as wished including compiz and apps like google earth
 
After this change finaly my Ubuntu 9.04 performed as wished including compiz and apps like google earth
 +
 +
У Вас написано: "Suspend hibernation works with the latest driver." Но я, нихуя, не смог настроить "Suspend hibernation" с Вашими драйверами! Они просто не работают! Ни у одного производителя видео-карт не возникает проблем с драйверами под Linux. Только ATI - самые, блядь, умные на свете, нихуя не делают для того, чтобы люди, заплатившие деньги за их продукцию, могли комфортно ей пользоваться в Linux. Заебали! Я покупал ноутбук и был уверен, что видео-карта в нём - самая лучшая, на данное время; а в итоге оказалось, что она даже выйти из элементарного "hibernation" не может!..
 +
P.S. За нецензурные выражения НЕ извиняюсь! Мы, русские, именно так начинаем разговаривать, когда нас пытаются наебать!.. Вы, блядь, - гандоны, наживающие бабло на мои деньги и наёбывающие меня за это! Суки, бля!..
 +
 +
== ATI 10.1 - package build fails ==
 +
 +
for errors messages look here: http://forum.ubuntuusers.de/topic/pakete-erstellen-aus-ati-10-1-schlaegt-fehl-l/
 +
 +
Any suggestions?
 +
 +
Thanks in advance
 +
LAZA

Latest revision as of 12:30, 2 February 2010

TALK PAGES ARE NOT SUPPORT FORUMS

If you require help with installing the AMD fglrx driver, please consider a web forum or mailing list.

In section 5.5.4 Install Debs - it says

Install the debs, depending on if you're on a 32-bit or 64-bit system:

However the instructions which follow for each case are identical. Are they supposed to be different?


After installing Ubuntu 9.04 on my laptop I noticed that some images, textareas and textures were displayed in a stripery way. And always ther were a few bleu dots around my mousepointer.

Installing the newest fgrlx ATI drive was not an option because after the install X-org hangs.

My hardware:

HP Compaq nw8240 Ati Mobility Radeon X700 1900 x 1200

Ubuntu 9.04


After a long search I found the folowing solution:

Just change the mentioned sections in the /etc/X11/xorg.conf to the folowing:

  1. start xorg.conf

Section "Monitor" Identifier "Configured Monitor" EndSection

Section "Screen" Identifier "Default Screen" Monitor "Configured Monitor" Device "Configured Video Device" DefaultDepth 24 SubSection "Display" Virtual 1920 1200 EndSubSection EndSection

Section "Module" Load "dri" Load "GLcore" Load "glx" EndSection

Section "Device" Identifier "Configured Video Device" Option "EnablePageFlip" "1" Option "ColorTiling" "1" Option "AccelMethod" "XAA" Option "DynamicClocks" "true" Driver "radeon" EndSection

  1. end xorg.conf

After this change finaly my Ubuntu 9.04 performed as wished including compiz and apps like google earth

У Вас написано: "Suspend hibernation works with the latest driver." Но я, нихуя, не смог настроить "Suspend hibernation" с Вашими драйверами! Они просто не работают! Ни у одного производителя видео-карт не возникает проблем с драйверами под Linux. Только ATI - самые, блядь, умные на свете, нихуя не делают для того, чтобы люди, заплатившие деньги за их продукцию, могли комфортно ей пользоваться в Linux. Заебали! Я покупал ноутбук и был уверен, что видео-карта в нём - самая лучшая, на данное время; а в итоге оказалось, что она даже выйти из элементарного "hibernation" не может!.. P.S. За нецензурные выражения НЕ извиняюсь! Мы, русские, именно так начинаем разговаривать, когда нас пытаются наебать!.. Вы, блядь, - гандоны, наживающие бабло на мои деньги и наёбывающие меня за это! Суки, бля!..

ATI 10.1 - package build fails[edit]

for errors messages look here: http://forum.ubuntuusers.de/topic/pakete-erstellen-aus-ati-10-1-schlaegt-fehl-l/

Any suggestions?

Thanks in advance LAZA